::: trix.training.supervised_trainers.classification_trainer.ClassificationTrainer
::: trix.training.supervised_trainers.discretized_regression_trainer.DiscretizedRegressionTrainer
::: trix.training.supervised_trainers.runners.run_train_supervised_epoch
::: trix.training.supervised_trainers.runners.run_test_supervised_epoch
